* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: domine-bold;
  src: url(../fonts/Domine-Bold.ttf);
}

@font-face {
  font-family: graphik-bold;
  src: url(../fonts/Graphik-Bold.ttf);
}

@font-face {
  font-family: graphik-medium;
  src: url(../fonts/Graphik-Medium.ttf);
}

@font-face {
  font-family: graphik-light;
  src: url(../fonts/Graphik-Light.ttf);
}

@font-face {
  font-family: poppins;
  src: url(../fonts/Poppins-Regular.ttf);
}

@font-face {
  font-family: poppins-medium;
  src: url(../fonts/Poppins-Medium.ttf);
}

@font-face {
  font-family: poppins-semibold;
  src: url(../fonts/Poppins-SemiBold.ttf);
}

@font-face {
  font-family: poppins-light;
  src: url(../fonts/Poppins-Light.ttf);
}

@font-face {
  font-family: montserrat;
  src: url(../fonts/Montserrat-Regular.ttf);
}

@font-face {
  font-family: montserrat-bold;
  src: url(../fonts/montserrat-bold.ttf);
}

@font-face {
  font-family: montserrat-medium;
  src: url(../fonts/Montserrat-Medium.woff);
}

@font-face {
  font-family: montserrat-semibold;
  src: url(../fonts/Montserrat-SemiBold.ttf);
}

@font-face {
  font-family: montserrat-light;
  src: url(../fonts/Montserrat-Light.ttf);
}

:root {
  --primary-color: #d7ad60;
  --secondary-color: #172843;
  --tertiary-color: #fff;
  --fourth-color: #000;
  --box-bg-color: #a9710b;
}

a,
button,
input[type="submit"] {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  text-decoration: none;
  font-family: montserrat-semibold;
  font-size: 15px;
}

h1 {
  font-family: montserrat-bold;
  font-size: 50px;
  margin: 0;
}

h2 {
  font-family: montserrat-bold;
  font-size: 44px;
  margin: 0;
  color: var(--secondary-color);
}

h2 span {
  color: var(--primary-color);
}

h3,
h4,
h6 {
  font-family: montserrat-semibold;
  margin: 0;
}

h5 {
  font-family: poppins-medium;
  font-size: 17px;
  margin: 0 0 10px 0;
  position: relative;
  display: inline-block;
}

.subhead {
  color: var(--primary-color);
}

.custom-btn {
  display: inline-block;
  position: relative;
}

.custom-btn::before {
  width: 20%;
  height: 40%;
  position: absolute;
  content: "";
  top: -5px;
  left: -5px;
  border: 2px solid var(--primary-color);
  border-bottom: none;
  border-right: none;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 1;
}

.custom-btn::after {
  width: 20%;
  height: 40%;
  position: absolute;
  content: "";
  bottom: -5px;
  right: -5px;
  border: 2px solid var(--primary-color);
  border-left: none;
  border-top: none;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.custom-btn:hover::before {
  width: 100%;
  height: 100%;
}

.custom-btn:hover::after {
  width: 100%;
  height: 100%;
}

p,
li {
  margin-bottom: 0;
  font-size: 16px;
  color: #656565;
  font-family: poppins-light;
}

input,
select,
textarea {
  font-family: poppins-medium;
  font-size: 15px;
  color: var(--fourth-color);
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

ol {
  padding: 0;
  margin: 0;
  list-style: none;
}

img {
  height: auto;
}

.custom-margin {
  margin: 60px 0;
}

.padd {
  padding: 60px 0;
}

.margin-sec {
  margin: 0 0 60px 0;
}

.header {
  width: 100%;
  position: relative;
  background: var(--secondary-color);
  padding: 20px 0 70px 0;
}

.topbar {
  width: 100%;
}

.top-flex {
  width: 100%;
}

.top-logo {
  width: 20%;
}

.top-logo img {
  width: 100%;
}

.top-list {
  width: 70%;
}

.top-iconlist {
  width: 32%;
}

.top-iconlist:last-child {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.top-icon {
  width: 38px;
  height: 38px;
  font-size: 19px;
  background: var(--primary-color);
  color: var(--tertiary-color);
  margin: 0 20px 0 0;
}

.top-icontext h5 {
  color: var(--tertiary-color);
  font-family: poppins;
  margin: 0;
  font-size: 13px;
}

.top-icontext a {
  font-family: montserrat-medium;
  color: var(--tertiary-color);
  font-size: 16px;
}

.top-icontext a:hover {
  color: var(--primary-color);
}

.top-icontext p {
  font-family: montserrat-medium;
  color: var(--tertiary-color);
}

.nav-bar {
  width: 100%;
  position: absolute;
  top: 90px;
  left: 0;
  z-index: 999;
}

.nav-flex {
  width: 100%;
}

.logo {
  width: 20%;
  display: none;
}

.logo img {
  width: 100%;
}

.menu {
  width: 75%;
  text-align: center;
  background: var(--tertiary-color);
  padding: 20px 0;
}

.menu ul {
  display: inline-block;
}

.menu ul li {
  position: relative;
  display: inline-block;
  margin: 0 60px 0 0;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.menu ul li:last-child {
  margin: 0;
}

.menu ul li a {
  color: var(--secondary-color);
  display: inline-block;
  font-size: 16px;
  font-family: montserrat-semibold;
  text-transform: uppercase;
}

.menu ul li a:hover {
  color: var(--primary-color);
}

.menu ul li.active a {
  color: var(--primary-color);
}

.menu-btn {
  width: 20%;
  text-align: right;
}

.menu-btn a {
  display: inline-block;
  padding: 20px 50px;
  background: var(--primary-color);
  border: 2px solid transparent;
}

.menu-btn a:hover {
  background: var(--tertiary-color);
  color: var(--secondary-color) !important;
  border: 2px solid var(--primary-color);
}

.mobile-menu {
  display: none;
}

.sticky {
  width: 100%;
  left: 0;
  top: 0;
  position: fixed;
  -webkit-animation: slidetop 1s linear;
          animation: slidetop 1s linear;
  z-index: 999;
  /* box-shadow: 0 2px 5px rgba(132, 132, 132, 0.3); */
}

@-webkit-keyframes slidetop {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }

  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes slidetop {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }

  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

.sticky.header {
  padding: 15px 0;
}

.sticky .nav-bar {
  position: static;
}

.sticky .logo {
  display: block;
}

.sticky .menu {
  background: none;
  width: 50%;
  padding: 0;
}

.sticky .menu ul li {
  margin: 0 30px 0 0;
}

.sticky .menu ul li a {
  color: var(--tertiary-color);
}

.sticky .menu-btn a {
  padding: 10px 30px;
  border: none;
}

.sticky .menu-btn a:hover {
  border: none;
}

/* header ends */

.slider {
  width: 100%;
  position: relative;
}

.banner {
  width: 100%;
  position: relative;
  height: 650px;
}

.banner img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.zoom-in {
  -webkit-animation: zoom-in 10s infinite forwards ease-in;
          animation: zoom-in 10s infinite forwards ease-in;
}

@-webkit-keyframes zoom-in {
  from {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }

  to {
    -webkit-transform: scale(1.5, 1.5);
            transform: scale(1.5, 1.5);
  }
}

@keyframes zoom-in {
  from {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }

  to {
    -webkit-transform: scale(1.5, 1.5);
            transform: scale(1.5, 1.5);
  }
}

.banner-cont {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 12% 0 0 0;
  background: rgba(0, 0, 0, 0.4);
}

.banner-cont h5 {
  color: var(--tertiary-color);
  font-family: poppins;
  font-size: 20px;
  margin: 0 0 15px 0;
}

.banner-cont h1 {
  color: var(--tertiary-color);
}

.banner-cont p {
  margin: 20px auto 0 auto;
  width: 50%;
  font-family: poppins;
  color: var(--tertiary-color);
}

.banner-cont a {
  display: inline-block;
  padding: 8px 15px;
  background: var(--primary-color);
  margin: 20px 0 0 0;
  font-size: 15px;
}

.banner-cont a:hover {
  background: var(--tertiary-color);
  color: var(--secondary-color) !important;
}

.banner-cont a.custom-btn:hover::before {
  border-top-color: var(--tertiary-color);
  border-left-color: var(--tertiary-color);
}

.banner-cont a.custom-btn:hover::after {
  border-bottom-color: var(--tertiary-color);
  border-right-color: var(--tertiary-color);
}

.slider .owl-prev{
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: var(--tertiary-color) !important;
  background: var(--primary-color) !important;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 30px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  cursor: pointer;
  z-index: 999;
  font-size: 25px !important;
  display: -ms-grid;
  display: grid;
  place-items: center;
}

.slider .owl-prev:hover{
  background: var(--secondary-color) !important;
}

.slider .owl-next{
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: var(--tertiary-color) !important;
  background: var(--primary-color) !important;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 30px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  cursor: pointer;
  z-index: 999;
  font-size: 25px !important;
  display: -ms-grid;
  display: grid;
  place-items: center;
}

.slider .owl-next:hover{
  background: var(--secondary-color) !important;
}

.slider .owl-dots {
  position: absolute;
  top: 90%;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  /* border-radius: 50%; */
  z-index: 999;
}

.slider .owl-dot{
  background-color: var(--tertiary-color) !important;
  width: 30px;
  height: 5px;
  margin: 0 5px;
}

.slider .owl-dot.active {
  background-color: var(--primary-color) !important; 
}

.banner-bottom-box {
  width: 100%;
}

.banner-bottom {
  width: 33.3%;
  padding: 30px 20px 20px 20px;
  background: -webkit-gradient(linear, left top, right top, from(#c39135), to(var(--primary-color)));
  background: -o-linear-gradient(left, #c39135, var(--primary-color));
  background: linear-gradient(to right, #c39135, var(--primary-color));
}

.banner-bottom h3 {
  font-size: 24px;
  color: var(--secondary-color);
  margin: 0 0 10px 0;
}

.banner-bottom p {
  color: var(--fourth-color);
  font-size: 14px;
  font-family: poppins;
}

.about-box {
  width: 100%;
}

.about-image {
  width: 95%;
  position: sticky;
  cursor: pointer;
  top: 100px;
}

.about-image-one {
  width: 70%;
  height: 480px;
  overflow: hidden;
}

.about-image-one img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}

.about-image-two {
  width: 50%;
  height: 330px;
  position: absolute;
  left: 40%;
  bottom: 50px;
  border: 10px solid var(--tertiary-color);
  overflow: hidden;
}

.about-image-two img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}

.about-image:hover img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.about-text {
  width: 100%;
}

.about-text p {
  margin: 20px 0 0 0;
}

.service {
  margin: 40px 0 0 0;
  width: 100%;
  height: 230px;
  overflow: hidden;
  position: relative;
}

.service-image {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.service-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.service:hover .service-image img {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
}

.service-image::before {
  content: "";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -webkit-gradient(
    linear,
    left top, left bottom,
    from(transparent),
    color-stop(50%),
    to(var(--secondary-color))
  );
  background: -o-linear-gradient(
    top,
    transparent,
    50%,
    var(--secondary-color)
  );
  background: linear-gradient(
    to bottom,
    transparent,
    50%,
    var(--secondary-color)
  );
}

.service-text {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 20px;
  z-index: 2;
  /* flex-wrap: wrap; */
  height: 38%;
  -webkit-transition: .6s ease;
  -o-transition: .6s ease;
  transition: .6s ease;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.service-icon {
  width: 35px;
  margin: 0 20px 0 0;
}

.service-icon img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.service-icontext h3 {
  color: var(--tertiary-color);
  font-size: 25px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.service-icontext p {
    color: var(--tertiary-color);
}

.service:hover .service-text {
    height: 100%;
}

.service:hover .service-icon img {
  -webkit-filter: hue-rotate(200deg);
          filter: hue-rotate(200deg);
}

.service:hover .service-icontext h3 {
  color: var(--primary-color);
}

.choose-box {
  width: 100%;
  background: var(--primary-color);
  padding: 20px 0 60px 0;
}

.choose-text {
  width: 100%;
}

.choose-text h5 {
  color: var(--tertiary-color);
}

.choose-text h2 {
  color: var(--tertiary-color);
  font-size: 34px;
  line-height: 1.5;
}

.choose-text h2 span {
  color: var(--secondary-color);
}

.choose-text p {
  color: var(--tertiary-color);
  margin: 20px 0 0 0;
}

.choose-flex-box {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 95%;
  margin: 0 0 0 auto;
}

.choose {
  margin: 40px 0 0 0;
  width: 48%;
  border: 3px solid #f1ce8e;
  background: #d2a148;
  padding: 25px 40px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  cursor: pointer;
}

.choose-icon {
  width: 65px;
  height: 65px;
  background: var(--tertiary-color);
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 5px;
}

.choose-icon img {
  width: 65%;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.choose-icontext {
  margin: 20px 0 0 0;
}

.choose-icontext h3 {
  font-size: 22px;
  color: var(--secondary-color);
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.choose-icontext p {
  color: var(--tertiary-color);
  margin: 15px 0 0 0;
}

.choose:hover {
  background: var(--box-bg-color);
}

.choose:hover .choose-icon {
  background: #d2a148;
}

.choose:hover .choose-icon img {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  -webkit-filter: invert(1);
          filter: invert(1);
}

.choose:hover .choose-icontext h3 {
  color: var(--tertiary-color);
}

.contact-box {
  width: 100%;
}

.contact-text {
  width: 95%;
}
.contact-text p {
  color: #2c2b2b;
  margin: 20px 0 0 0;
}

.contact-formbox {
  width: 100%;
  background: var(--secondary-color);
  padding: 40px;
}

.contact-form {
  width: 100%;
}

.form-input {
  width: 100%;
  margin: 30px 0 0 0;
}

.form-input input {
  width: 100%;
  border: 1px solid transparent;
  outline: none;
  padding: 10px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.form-input input:focus {
  border-color: var(--primary-color);
}

.form-input textarea {
  width: 100%;
  border: 1px solid transparent;
  outline: none;
  padding: 10px;
  height: 170px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.form-input textarea:focus {
  border-color: var(--primary-color);
}

.form-submit {
  width: 100%;
  margin: 30px 0 0 0;
}

.submit-btn {
  padding: 8px 35px;
  display: inline-block;
  background: var(--primary-color);
  border: none;
  outline: none;
  color: var(--tertiary-color);
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.submit-btn:hover {
  color: var(--secondary-color);
  background: var(--tertiary-color);
}

.submit-btn.custom-btn:hover::before {
  border-left-color: var(--tertiary-color);
  border-top-color: var(--tertiary-color);
}

.submit-btn.custom-btn:hover::after {
  border-bottom-color: var(--tertiary-color);
  border-right-color: var(--tertiary-color);
}

.footer {
  width: 100%;
  background: var(--secondary-color);
}

.footer-image {
  width: 100%;
}

.footer-image img {
  width: 80%;
}

.footer-image p {
  width: 80%;
  color: var(--tertiary-color);
  margin: 20px 0 0 0;
  font-family: graphik-light;
}

.footer-icon {
  width: 100%;
  margin: 30px 0 0 0;
}

.footer-icon ul {
  display: inline-block;
}

.footer-icon ul li {
  display: inline-block;
  margin: 0 5px 0 0;
}

.footer-icon ul li a {
  padding: 0;
  display: -ms-grid;
  display: grid;
  place-items: center;
  width: 28px;
  height: 28px;
  background: var(--tertiary-color);
  color: var(--secondary-color);
  font-size: 14px;
}

.footer-icon ul li a:hover {
  background: var(--primary-color);
  color: var(--tertiary-color);
}

.footer-link {
  width: 100%;
}

.footer-link h3 {
  font-size: 20px;
  color: var(--tertiary-color);
  margin: 0 0 20px 0;
  padding: 0 0 5px 0;
  position: relative;
  display: inline-block;
  font-family: graphik-bold;
}

.footer-link h3::before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 40px;
  height: 2px;
  background: var(--primary-color);
}

.footer-link ul li {
  margin: 0 0 10px 0;
}

.footer-link ul li:last-child {
  margin: 0;
}

.footer-link ul li a {
  position: relative;
  padding: 0 0 0 30px;
  display: inline-block;
  color: var(--tertiary-color);
  font-family: montserrat-light;
}

.footer-link ul li a::before {
  position: absolute;
  content: "⮞";
  left: 0;
  top: 0;
  color: var(--primary-color);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.footer-link ul li a:hover {
  color: var(--primary-color);
}

.footer-link ul li a:hover::before {
  color: var(--tertiary-color);
}

.footer-second {
  padding: 0 0 0 10%;
}

.footer-contact h3 {
  font-size: 20px;
  color: var(--tertiary-color);
  margin: 0 0 20px 0;
  padding: 0 0 5px 0;
  position: relative;
  display: inline-block;
  font-family: graphik-bold;
}

.footer-contact h3::before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 40px;
  height: 2px;
  background: var(--primary-color);
}

.foot-iconbox {
  width: 100%;
  margin: 0 0 15px 0;
}

.foot-iconbox:last-child {
  margin: 0;
}

.foot-icon {
  width: 28px;
  height: 28px;
  background: var(--tertiary-color);
  font-size: 14px;
  color: var(--secondary-color);
}

.foot-icontext {
  width: calc(100% - 45px);
}

.foot-icontext a {
  font-family: montserrat-light;
}

.foot-icontext a:hover {
  color: var(--primary-color) !important;
}

.foot-icontext p {
  font-size: 15px;
  font-family: montserrat-light;
}

.footer_copyright {
  width: 100%;
  padding: 15px 0;
  text-align: center;
  background: var(--primary-color);
}

.footer_copyright p {
  margin: 0;
  color: var(--tertiary-color);
  font-family: poppins-medium;
  font-size: 15px;
}

.footer_copyright p a {
  font-family: poppins-medium;
  font-size: 15px;
  color: var(--tertiary-color);
}

.footer_copyright p a:hover {
  color: var(--secondary-color);
}

.scroll_top {
  width: 40px;
  height: 40px;
  background: var(--primary-color);
  color: var(--tertiary-color);
  font-size: 17px;
  border-radius: 50%;
  display: -ms-grid;
  display: grid;
  place-items: center;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 9999;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  cursor: pointer;
}

.scroll_top:hover {
  background: var(--secondary-color);
}

/* index css ends */

/* media query starts */

@media only screen and (max-width: 1451px) {
  h1 {
    font-size: 45px;
  }

  h2 {
    font-size: 42px;
  }
}

@media only screen and (max-width: 1399.2px) {
  .container {
    max-width: 90%;
    margin: 0 auto;
  }

  h1 {
    font-size: 42px;
  }

  h2 {
    font-size: 40px;
  }
}

@media only screen and (max-width: 1351px) {
  .service-icontext {
    width: calc(100% - 60px);
  }
}

@media only screen and (max-width: 1260.2px) {
  h1 {
    font-size: 42px;
  }

  h2 {
    font-size: 38px;
  }

  .banner {
    height: 600px;
  }

  .banner-cont p {
    width: 70%;
  }

  .banner-bottom h3 {
    font-size: 22px;
  }

  h5 {
    font-size: 15px;
  }

  .service-icontext h3 {
    font-size: 22px;
  }

  .contact-formbox h3 {
    font-size: 30px;
  }

  .footer-image p {
    width: 100%;
  }
}

@media only screen and (max-width: 1201px) {
  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 35px;
  }

  .top-list {
    width: 75%;
  }

  .menu-btn a {
    padding: 20px 40px;
  }

  .about-image-two {
    width: 60%;
  }
}

@media only screen and (max-width: 1151px) {
  .top-icon {
    margin: 0 10px 0 0;
  }
}

@media only screen and (max-width: 1090px) {
  .menu-btn a {
    padding: 20px 30px;
  }
}

@media only screen and (max-width: 1075px) {
  .top-iconlist:last-child {
    display: none !important;
  }

  .top-list {
    -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
            justify-content: flex-end !important;
  }

  .sticky .menu ul li {
    margin: 0 20px 0 0;
  }
}

@media only screen and (max-width: 991.2px) {

  .slider .owl-prev{
    width: 40px;
    height: 40px;
    font-size: 18px !important;
  }

  .slider .owl-next{
    width: 40px;
    height: 40px;
    font-size: 18px !important;
  }

  .mobile-menu {
    display: block;
    width: 30px;
    font-size: 30px;
    color: var(--primary-color);
  }

  .mobile-menu:hover {
    color: var(--tertiary-color);
  }

  .header {
    padding: 0;
  }

  .topbar {
    padding: 10px 0;
  }

  .topbar .top-logo {
    display: none;
  }

  .top-list {
    width: 100%;
  }

  .top-icontext a {
    font-size: 14px;
  }

  .nav-bar {
    position: static;
    padding: 15px 0;
    background: #2f3e57;
  }

  .nav-bar .logo {
    width: 25%;
    display: block;
  }

  .menu-btn {
    width: 60%;
  }

  .menu-btn a {
    padding: 10px 30px;
  }

  .sticky .nav-bar {
    background: var(--secondary-color);
  }

  .sticky .header {
    padding: 0;
  }

  .offcanvas-header {
    width: 100%;
  }

  .offcanvas-header .logo {
    width: 50%;
  }

  .offcanvas-header .logo img {
    width: 100%;
  }

  .offcanvas-header .close-sidebar {
    display: inline-block;
    font-size: 30px;
    outline: none;
    border: none;
    background: transparent;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    color: var(--primary-color);
  }

  .offcanvas-header .close-sidebar:hover {
    color: var(--tertiary-color);
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
  }

  .menu {
    display: none;
  }

  .offcanvas {
    background: var(--secondary-color);
  }

  .offcanvas-body {
    padding: 0 15px;
  }

  .offcanvas-body .menu {
    width: 100%;
    display: block;
    padding: 0;
    text-align: left;
  }

  .offcanvas-body .menu ul {
    width: 100%;
  }

  .offcanvas-body .menu ul li {
    width: 100%;
    margin: 0;
  }

  .offcanvas-body .menu ul li a {
    width: 100%;
    color: var(--secondary-color);
    background-color: var(--tertiary-color);
    border-bottom: 1px solid #ddd;
    display: block;
    padding: 10px;
  }

  .offcanvas-body .menu ul li a:hover {
    background: #d2a148;
    color: var(--tertiary-color);
  }

  .offcanvas-body .menu ul li.active a {
    background: var(--primary-color);
    color: var(--tertiary-color);
  }

  .offcanvas-body .menu ul li:last-child a {
    border-bottom: none;
  }

  .offcanvas-body .menu-btn {
    width: 100%;
    margin: 20px 0 0 0;
    text-align: center;
  }

  .offcanvas-body .menu-btn a {
    width: 100%;
    display: inline-block;
  }

  .banner {
    height: 500px;
  }

  h1 {
    font-size: 35px;
  }

  h2 {
    font-size: 30px;
  }

  .choose-text h2 {
    font-size: 30px;
  }

  .choose-text h2 br {
    display: none;
  }

  .banner-cont p {
    width: 80%;
  }

  .choose-flex-box {
    width: 100%;
  }

  .custom-margin {
    margin: 40px 0;
  }

  .padd {
    padding: 40px 0;
  }

  .margin-sec {
    margin: 0 0 40px 0;
  }

  .contact-text h2 br {
    display: none;
  }

  .service {
    margin: 30px 0 0 0;
  }

  .choose {
    margin: 30px 0 0 0;
  }

  .footer.padd {
    padding: 10px 0 40px 0;
  }

  .footer-image {
    margin: 30px 0 0 0;
  }

  .footer-link {
    margin: 30px 0 0 0;
  }

  .footer-contact {
    margin: 30px 0 0 0;
  }

  .footer-four {
    padding: 0 0 0 10%;
  }

  .sticky.header {
    padding: 0;
  }

  .choose-box {
    padding: 40px 0;
  }

  .choose-text p {
    margin: 10px 0 0 0;
  }

  .choose-icontext p {
    margin: 10px 0 0 0;
  }

  .banner-cont h5 {
    font-size: 18px;
    margin: 0 0 10px 0;
  }

  .banner-cont p {
    margin: 10px auto 0 auto;
  }

  .banner-cont {
    padding: 10% 0 0 0;
  }

  .contact-text p {
    margin: 10px 0 0 0;
  }

  .top-icon {
    width: 35px;
    height: 35px;
    font-size: 17px;
  }

  .about-text p {
    margin: 10px 0 0 0;
  }
}

@media only screen and (max-width: 901px) {
  .about-image-one {
    width: 80%;
  }

  .menu-btn {
    width: 55%;
  }

  .nav-bar .logo {
    width: 30%;
  }

  .offcanvas-header .logo {
    width: 50%;
  }

  .about-image-two {
    width: 65%;
  }

  .contact-formbox h3 {
    margin: 0 0 15px 0;
  }

  .form-input {
    margin: 15px 0 0 0;
  }

  .form-submit {
    margin: 20px 0 0 0;
  }
}

@media only screen and (max-width: 767.2px) {

  .slider .owl-prev{
   top: 80%;
   -webkit-transform: translateY(0);
       -ms-transform: translateY(0);
           transform: translateY(0);
  }

  .slider .owl-next{
    top: 80%;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
   }

  h1 {
    font-size: 28px;
  }

  h2 {
    font-size: 28px;
  }

  .contact-formbox h3 {
    font-size: 28px;
  }

  .choose-text h2 {
    font-size: 28px;
    line-height: normal;
  }

  .banner {
    height: 450px;
  }

  .banner-cont h5 {
    font-size: 15px;
  }

  .banner-cont p {
    width: 100%;
  }

  .about-text {
    margin: 30px 0 0 0;
  }

  .menu-btn {
    width: 50%;
  }

  .nav-bar .logo {
    width: 35%;
  }

  .offcanvas-header .logo {
    width: 50%;
  }

  .banner-bottom-box{
    margin: 40px 0 0 0;
  }

  .banner-bottom {
    width: 100%;
    border-bottom: 1px solid var(--tertiary-color);
  }

  .banner-bottom:last-child {
   border: none;
  }

  

  .about-image {
    width: 100%;
  }
}

@media only screen and (max-width: 720px) {
  .top-list {
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
  }

  .top-iconlist {
    width: auto;
    margin: 0 30px 0 0;
  }

  .top-iconlist:last-child {
    margin: 0;
  }

  .about-image-one {
    height: 450px;
  }
}

@media only screen and (max-width: 576.2px) {
 

  h1 {
    font-size: 25px;
  }

  h2 {
    font-size: 25px;
  }

  .contact-formbox h3 {
    font-size: 25px;
  }

  .choose-text h2 {
    font-size: 25px;
    line-height: normal;
  }
	.service-text.d-flex.text-start .service-icontext h3 {
    text-align: center;
    margin-bottom: 11px;
}

.service-text.d-flex.text-start .service-icontext p {
    text-align: center;
}

  .top-icon {
    width: 30px;
    height: 30px;
    font-size: 15px;
  }

  .footer-second {
    padding: 0;
  }

  .footer-four {
    padding: 0;
  }

  .menu-btn a {
    padding: 10px 20px;
  }

  .menu-btn {
    width: 45%;
  }

  .nav-bar .logo {
    width: 40%;
  }

  .offcanvas-header .logo {
    width: 50%;
  }

  .banner {
    height: 400px;
  }

  .banner-cont {
    padding: 9% 0 0 0;
  }

  .about-image-two {
    height: 300px;
  }

  .about-image-one {
    width: 85%;
    height: 400px;
  }

  .about-image-two {
    width: 60%;
  }

  .choose {
    width: 100%;
  }

  .choose-icon {
    width: 60px;
    height: 60px;
  }

  .top-iconlist {
    width: 48%;
    margin: 0;
  }
}

@media only screen and (max-width: 520.2px) {
  .banner-cont {
    padding: 6% 0 0 0;
  }
}

@media only screen and (max-width: 501px) {
  .menu-btn {
    display: none;
  }

  .offcanvas-body .menu-btn {
    display: block;
  }

  .nav-bar {
    padding: 10px 0;
  }

  .nav-bar .logo {
    width: 50%;
  }

  .offcanvas-header .logo {
    width: 50%;
  }

  .choose-icon {
    width: 50px;
    height: 50px;
  }

  .service-text {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .choose-icontext h3 {
    font-size: 21px;
  }

  .choose {
    padding: 25px;
  }

  .service-icontext h3 {
    font-size: 21px;
  }

  .service-box h2 br {
    display: none;
  }

  .about-text h2 br {
    display: none;
  }

  .banner-bottom {
    padding: 20px;
  }

  .banner-bottom h3 {
    font-size: 21px;
  }

  .contact-text h2 br {
    display: none;
  }
}

@media only screen and (max-width: 451px) {
  .about-image-two {
    width: 63%;
  }
}

@media only screen and (max-width: 441px) {
  .top-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .top-iconlist:nth-child(2) {
    display: none !important;
  }

  .top-iconlist {
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .top-icontext h5{
    display: none;
  }

  .banner {
    height: 450px;
  }

  .banner-cont {
    padding: 10% 0 0 0;
  }

  .slider .owl-prev {
    top: 85%;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    width: 30px;
    height: 30px;
    font-size: 15px !important;
}

.slider .owl-next {
  top: 85%;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  width: 30px;
  height: 30px;
  font-size: 15px !important;
}

}

@media only screen and (max-width: 401px) {
  .banner {
    height: 500px;
  }

  .banner-cont {
    padding: 13% 0 0 0;
  }

  .nav-bar .logo {
    width: 60%;
  }

  .offcanvas-header .logo {
    width: 50%;
  }

  .about-image-one {
    height: 300px;
    width: 90%;
  }

  .about-image-two {
    height: 250px;
    bottom: 25px;
    border-width: 5px;
  }

  .contact-formbox {
    padding: 30px 20px;
  }

  .form-input textarea {
    height: 70px;
  }
}

@media only screen and (max-width: 376px) {
  .banner {
    height: 550px;
  }

  .banner-cont {
    padding: 20% 0 0 0;
  }
}

@media only screen and (max-width: 351px) {
  .about-image-one {
    width: 100%;
  }

  .about-image-two {
    display: none;
  }
}
.footer-link ul li a::before {
    position: absolute;
    content: "➤";
    left: 0px;
    top: 0px;
    color: var(--primary-color);
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}.example {
    display: -ms-grid;
    display: grid;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(black));
    background: -o-linear-gradient(top, white, black);
    background: linear-gradient(to bottom, white, black);
}